/*
Theme Name: Fratangelo Child
Theme URI: https://fratangelo.com
Author: Michael (your name here)
Author URI: https://fratangelo.com
Description: Child theme for Fratangelo. Add all customizations here.
Template: fratangelo-theme
Version: 1.0.0
License: Private
Text Domain: fratangelo-child
*/

/*
 * Add your custom styles below.
 * These will override the parent theme styles.
 * This file will not be affected by parent theme updates.
 */

.video-wrap {
    position: relative;
    width: 100%;
    max-width: 100%	
}
.single-body
 {
    max-width: 100%;
}

.article-body img:first-child {
    float: right;
    margin: -10px 0 10px 10px;
}

.single-body img {
    max-width: 100%;
    height: auto;
    margin: 32px 0;
    border: 1px solid var(--gray-light);
    float: right;
    margin: -10px 0 20px 20px;
}


.page-id-15 .painting-reference {
    margin-top: 30px;
}

.about-image img {
    width: 100%;
    aspect-ratio: 7 / 4;
    object-fit: cover;
    object-position: center bottom;
    background-size: 110%;
}

p.hero-statement {
    display: none;
}
p.mythic {
    font-size: 2vw;
    letter-spacing: 0.5vw;
    line-height: 3vw;
}
.content-row.reveal.visible {
    display: none;
}

.influences.reveal.visible {
    display: none;
}

.iraq-intro-text img {
    width: 100%;
    object-fit: fill;
    height: auto;
    padding-bottom: 30px;
}
.painting-pair-color {
	aspect-ratio: auto;
}
p.mythic {
    font-weight: 900;
}

@media (min-width:1600px) {
	p.mythic {
    font-size: 32px;
    letter-spacing: 7px;
    line-height: 33px;
}
}

p.mythic {
    font-weight: 900;
    font-family: sans-serif !important;
    color: black !important;
    letter-spacing: 1px !important;
}

.morephotos img {
    width: 50%;
}
.morephotos {
    display: flex;
    width: 100%;
    gap: 30px;
}
.exhibitimgs {
    gap: 30px;
    display: flex;
    width: 97%;
    flex-direction: row;
    padding: 3%;
}

.exhibitimgs img {
    width: 50%;
}
.about-image img {
    object-fit: fill;
    aspect-ratio: auto;
}